<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">
<head>
	<title>Projektmitarbeiter Detail</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<link rel="stylesheet" href="/css/bootstrap.css">
	<link rel="stylesheet" href="/css/basic.css">
</head>

<body>

<nav th:replace="fragments/menu :: menu"></nav>

<div class="container">	
	

 <!--  <table>
	<tr th:each="var : ${personDetail}">
	    <td th:text="${personDetail}"></td>
	</tr>
</table> -->

	<div class="alert alert-primary">
		<button type="button" class="close" data-dismiss="alert">x</button>
		<span id="fehler" th:text="${fehler}"></span>
	</div>
	<form action="#" th:action="${postAction}" method="post" th:object="${personDetail}">
	<input type="hidden" name="personDetail.id" th:value="*{id}" />
    <div class="form-group">
      <label for="anrede">Anrede</label>
      <input id="anrede" class="form-control" type="text" name="personDetail.anrede" th:value="*{anrede}" maxlength="10" required />
    </div>
    <div class="form-group">
	    <label for="name">Name</label>
	    <input id="name" class="form-control" type="text" name="personDetail.name" th:value="*{name}" required/>
    </div>
    <div class="form-group">
    <label for="vorname">Vorname</label>
    <input id="vorname" class="form-control" type="text" name="personDetail.vorname" th:value="*{vorname}" required/>
    </div>
    <div class="form-group">
      <label for="email">E-Mail</label>
      <input id="email" class="form-control" type="email" name="personDetail.email" th:value="*{email}" required/>
    </div>
   	<div class="form-group">
      <label for="telefonnummer">Telefonnummer</label>
      <input id="telefonnummer" class="form-control" type="number" maxlength="12" name="personDetail.telefonnummer" th:value="*{telefonnummer}" required/>
    </div>
    
    <div class="form-group">
     <div class="row">
	  <div class="col-md-4">
		<button type="submit" name="personDetail.save" class="btn btn-primary">Speichern</button>
	  </div>
	  <div class="col-md-4">
		<button type="submit" name="personDetail.saveAndNew" class="btn btn-primary">Speichern und Neu</button>
	  </div>
	  <div class="col-md-4">
		<a href="/person" class="btn btn-primary">zurück zur Liste</a> 
	  </div>
	 </div>
   </div>
   
</form>

</div>

<div th:replace="fragments/footer :: scripts"></div>

</body>

</html>